from flask import Blueprint,render_template
# cms作为子域名
cms_bp = Blueprint('cms',__name__,subdomain='cms')

#子域名的首页
@cms_bp.route('/')
def hello():
    #跳转到子域名首页
    return render_template('cms_index.html')

#子域名下的其他模块
@cms_bp.route('/ok/')
def ok():
    return 'ok'